## extmou 1.0.3

=== debian/changelog ===
extmou (1.0.3) unstable; urgency=low

  * Added libxmuu-dev to build dependencies list.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 24 Nov 2010 20:58:34 +0200

extmou (1.0.2) unstable; urgency=low

  * Added libxmu-dev to build dependencies list.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 24 Nov 2010 20:51:33 +0200

extmou (1.0.1) unstable; urgency=low

  * Added libx11-dev to dependencies list.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 24 Nov 2010 20:41:33 +0200

extmou (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 24 Nov 2010 02:01:10 +0200
