## extmou 1.0.4

=== debian/changelog ===
extmou (1.0.4) unstable; urgency=low

  * Way of showing/hifing cursor changed to more reliable way (hopefuly)
  * Showing cursor on bootup delayed until hildon-desktop is started
  * Useless log file no more created in / directory

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Thu, 28 Nov 2010 22:58:14 +0200
