## extmou 1.0.5

=== debian/changelog ===
extmou (1.0.5) unstable; urgency=low

  * Conflicts: bt-hid-scripts added to debian/control

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Wed, 08 Dec 2010 19:58:14 +0300
