=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: extmou
 Architecture: any
 Depends: xserver-xorg-input-evdev-mouse, ${shlibs:Depends}, ${misc:Depends}
+Conflicts: bt-hid-scripts
 XB-Maemo-Display-Name: Mouse Support
 Description: Provides support for Bluetooth/USB mouse attached to N900.
 XB-Maemo-Icon-26: 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
