## extmou 1.0.6

=== debian/changelog ===
extmou (1.0.6) unstable; urgency=low

  * Added dependency on libconbtui0-hid

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 13 Feb 2011 15:00:14 +0200
