=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: extmou
 Architecture: any
-Depends: xserver-xorg-input-evdev-mouse, ${shlibs:Depends}, ${misc:Depends}
+Depends: xserver-xorg-input-evdev-mouse, libconbtui0-hid, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: bt-hid-scripts
 XB-Maemo-Display-Name: Mouse Support
 Description: Provides support for Bluetooth/USB mouse attached to N900.
